Twig errors with custom template on Chamilo upgrade

If you use Chamilo and decided to develop your own template, you might be faced with an issue while upgrading from Chamilo 1.11.2 (or below) to 1.11.4 (or above). The issue will usually be reflected by either of these: a…

More Details

Quick Contact Form